{
    "spell.tooltip.cast_time":  "Tiempo de lanzamiento: {duration} segundo",
    "spell.tooltip.cast_time.plural":  "Tiempo de lanzamiento: {duration} segundos",
    "spell.tooltip.trigger.base":  "Se activa al {trigger_list}",
    "spell.tooltip.trigger.melee_impact":  "golpear cuerpo a cuerpo",
    "spell.tooltip.trigger.spell_impact_any":  "impactar con un hechizo",
    "spell.tooltip.trigger.spell_impact_specific":  "impactar con un hechizo compatible",
    "spell.tooltip.cooldown":  "Tiempo de reutilizacion: {duration} segundo",
    "spell.tooltip.cooldown.plural":  "Tiempo de reutilizacion: {duration} segundos",
    "spell.tooltip.cooldown.proportional":  "Tiempo de reutilizacion proporcional al uso",
    "hud.cast_attempt_error.on_cooldown":  "En reutilizacion",
    "hud.cooldown_cleared.single":  "%1$s listo",
    "hud.cooldown_cleared.multiple":  "Hechizos listos",
    "spell.tooltip.trigger.arrow_shot":  "disparar una flecha",
    "spell.tooltip.trigger.arrow_impact":  "impactar con una flecha"
}